@charset "utf-8";
/* CSS Document */

#wrapper {
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	border-top-width: 5px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #5F7355;
	border-right-color: #5F7355;
	border-bottom-color: #5F7355;
	border-left-color: #5F7355;
	font-size: 13px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#header {
	background-color: #5F7355;
	padding-bottom: 5px;
}


body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000;
	background-color: #CECFC9;
	line-height: 20px;
}.column {
	width: 355px;
	margin-top: 30px;
	margin-right: 15px;
	margin-bottom: 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.text {
	margin-top: 30px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
	font-size: 14px;
	font-style: normal;
}
#main .text li {
	margin-bottom: 5px;
}

#contact {
	margin-top: 25px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
	font-size: 13px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
a {
	text-decoration: none;
	font-weight: bold;
	color: #590059;
}
a:hover {
	text-decoration: underline;
}
h2 {
	font-size: 20px;
	color: #590059;
}
.column img {
	margin: 5px;
}
#navigation {
	margin-right: 15px;
	margin-bottom: 15px;
	margin-top: 25px;
}
#navigation li {
	color: #590059;
	font-size: 15px;
}
#navigation ul {
	list-style-type: none;
	color: #FFFFFF;
	font-weight: normal;
	text-transform: capitalize;
	display: block;
	margin-left: 15px;
	padding-left: 0px;
}
#footer {
	background-color: #5F7355;
	padding-top: 5px;
}
#navigation li a:hover {
	background-color: #5F7355;
	text-decoration: none;
	padding: 7px;
	width: 195px;
	display: block;
	margin-top: 5px;
}

#navigation li a {
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
	display: block;
	padding: 7px;
	margin: 7px;
	width: 195px;
	background-color: #590059;
}
#wrapper #maincontent #main tr td .text table tr th p {
	font-size: 14px;
}
.text {
	font-size: 12px;
}
